create database if not exists gobang;
use gobang;
create table if not exists user (
    id bigint unsigned primary key auto_increment key,
    username varchar(32) unique key not null ,
    password varchar(64) not null,
    score int default 1000,
    total_count int default 0,
    win_count int default 0
);